set term post enh  eps "Helvetica" 24 color
set key top right
set xrange [ -3.8-0.7-1.0 : -3.8+0.7 ] noreverse nowriteback
set logscale y
set xlabel 'Energy (eV)'
set format y "10^{%L}"
set yrange [ 1e+16 : ] noreverse nowriteback
set ylabel 'Carrier density (m^{-3} eV^{-1})'
plot './dark/plotbandsp.dat' using (-$1/1.6e-19-3.8-1.0):($2) with l lw 5 title 'p_{trap}',\
'./dark/plotbandsfreep.dat' using (-$1/1.6e-19-3.8-1.0):($2) with l lw 5 title 'p_{free}',\
'./dark/plotbandsn.dat' using ($1/1.6e-19-3.8):($2) with l lw 5 title 'n_{trap}',\
'./dark/plotbandsfreen.dat'  using ($1/1.6e-19-3.8):($2) with l lw 5 title 'n_{free}'
